@charset "utf-8";

#inc01{padding:150px 0 130px}
#inc01 .inner{width:100%;max-width:1600px;margin:0 auto}

/* 텍스트 */
#inc01 .txt_area{text-align:center;color:#111}
#inc01 .txt_area .s_tit{font-size:17px}
#inc01 .txt_area .s_tit span{display:inline-block;margin-left:5px;padding:0 15px;border-radius:50px;line-height:35px;color:#fff;background-color:#111}
#inc01 .video_txt{overflow:hidden;position:relative}
#inc01 .video_txt p{overflow:hidden;padding:50px 0 41px;font-size:130px;line-height:1;mix-blend-mode:lighten;background-color:#fff}
#inc01 .video_txt .video_bg{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:-1;max-height:100%}
#inc01 .video_txt .video_bg video{width:100%}
#inc01 .txt_area .txt{font-size:45px;line-height:1.25;white-space:pre-line}
#inc01 .txt_area .txt span{display:inline-block;position:relative}
#inc01 .txt_area .txt span:before{position:absolute;left:0;bottom:8px;content:'';width:100%;height:3px;background:#111}

/* 이미지 */
#inc01 .move_img{position:relative;width:max-content;text-align:center;margin:81px auto 0}
#inc01 .move_img .move01{position:absolute;left:45px;top:70px}
#inc01 .move_img .move02{position:absolute;right:139px;top:86px}
#inc01 .move_img [class^=move]{animation:moving 1s ease-in-out infinite alternate}

@keyframes moving {0%{transform:rotate(5deg);}100%{transform:rotate(-5deg);}}

/* 바로가기 배너 */
#inc01 .box_item{display:flex;gap:30px;margin-top:-30px}
#inc01 .box_item li{position:relative;width:50%;height:250px;padding:57px 0 0 60px;border-radius:20px;background:var(--primary-gra)}
#inc01 .box_item li:nth-child(1){background:url(./img/bg03.png)}
#inc01 .box_item li:nth-child(2){background:url(./img/bg04.png)}
#inc01 .box_item li p{font-size: 30px;line-height:33px;white-space:pre-line;color:#fff}
#inc01 .box_item li a{display:inline-block;position:absolute;right:50px;bottom:40px;padding:0 40px;border-radius:50px;font-size:15px;line-height:55px;color:#fff;background-color:rgba(255,255,255,.2);transition:all .3s}
#inc01 .box_item li a:hover{color:#111;background-color:#fff}

@media(max-width:1700px){
#inc01{padding:150px 50px 130px}
}
@media(max-width:1320px){
#inc01 .video_txt p{font-size:120px}
#inc01 .txt_area .txt{font-size:40px}
#inc01 .box_item li{padding:57px 60px}
}
@media(max-width:1024px){
#inc01{padding:150px 20px 130px}
#inc01 .video_txt p{font-size:100px}
#inc01 .txt_area .txt{font-size:30px}
#inc01 .box_item li{height:auto;padding:40px 40px 120px}
#inc01 .box_item li p{font-size:20px;line-height:30px}
#inc01 .box_item li p.pl{white-space:normal}
}
@media(max-width:768px){
#inc01 .video_txt p{font-size:90px}
#inc01 .move_img{width:100%}
#inc01 .move_img img:first-child{width:95%}
#inc01 .move_img .move01{left:20%;top:26%;width:18%}
#inc01 .move_img .move02{right:22%;top:18%;width:3%}
#inc01 .box_item{gap:20px;flex-direction:column}
#inc01 .box_item li{width:100%}
#inc01 .box_item li a{right:40px}
#inc01 .box_item li p.pl{white-space:pre-line}
}
@media(max-width:480px){
#inc01{padding:90px 20px 80px}
#inc01 .txt_area .s_tit{font-size:14px}
#inc01 .video_txt p{font-size:70px;padding:40px 0}
#inc01 .txt_area .txt{font-size:25px;white-space:normal}
#inc01 .txt_area .txt span:before{display:none}
}
@media(max-width:380px){
#inc01 .video_txt p{font-size:60px}
#inc01 .box_item li p.pl{white-space:normal}
}